h2,h3,h4,p,ul,ol,li,div,td,th,address,blockquote,nobr,b,i {
 font-family:Arial,sans-serif; }

h1 { font-family:Courier New,Courier; font-size:26px; margin-bottom:18px; }

h2 { font-size:21px; margin-bottom:18px; color:#808080; }

h3 { font-size:16px; color:#808080; }

h4 { font-size:13px; font-weight:bold; color:#FF0000; }

p,ul,ol,li,div,td,th,address,blockquote { font-size:13px; }

li { margin-top:3px; }

pre { font-family:Courier New,Courier; font-size:12px; color:#0000C0; background-color:#FFFFE0; }


a:link { color:#000000; text-decoration:none; font-weight:bold; }

a:visited { color:#804040; text-decoration:none; font-weight:bold; }

a:active { color:#FF0000; text-decoration:none; font-weight:bold; }

a:hover { color:#FF0000; text-decoration: none; font-weight:bold; }

.oben    { vertical-align:top; }
.mittig  { vertical-align:middle; }
.unten   { vertical-align:bottom; }

.unterzeile 
{  
font-family:Arial,sans-serif; 
font-size:16px; 
color:#808080; 
font-weight:bold; }

.unterueberschrift 
{  
font-family:Arial,sans-serif; 
font-size:13px; 
font-weight:bold; 
color:#808080; }

.fuss 
{  
font-family:Arial,sans-serif; 
font-size:12px; 
text-align:center; }

.klein 
{  
font-family:Arial,sans-serif; 
font-size:10px; 
text-align:left; }

.text
{  
font-family:Arial,sans-serif; 
font-size:13px; }
